Sauce-0.10.1 A C++ Dependency Injection Framework

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
sauce::UnboundException Class Reference

Thrown when a binding cannot be found. More...

`#include <sauce/exceptions.h>`

Inheritance diagram for sauce::UnboundException:

## Public Member Functions
| UnboundException (std::string const name)
Public Member Functions inherited from sauce::Exception
| Exception (std::string message)

## Detailed Description

Thrown when a binding cannot be found.

The documentation for this class was generated from the following file:

- sauce/exceptions.h